version: 1
scopes: ["ip2loc"]
methods:
  GET:
    public: true
    description: "Coverts IP Address to Location data including - lat, lng, city, state, zip, area code and map"
    responses: 
      200: ip2loc
      500: Message
    action: "${dir.src}/geo/geodata.php" 